# NAME

      BEGIN.seq - Initialization for IPv6 Prefix Options for DHCPv6

# TARGET

      Router for DHCP client

# SYNOPSIS

      BEGIN.seq -pkt BEGIN.def

# INITIALIZATION

      N/A

# TEST PROCEDURE

      N/A

# JUDGMENT

      N/A

# NOTE

      Target type check.
      Reboot target.
      Interfaces conectivity check.

# SEE ALSO

      perldoc V6evalTool
      perldoc V6evalRemote

      pd.html IPv6 Prefix Options for DHCPv6 Test Common Utility